- Freeze loan
Get loans
Get borrower's loans
Create loan
Get loan by ID
Update loan
Accelerate loan
Activate loan
Cancel loan
Charge-off loan
Close loan
Get loan credit limit
Update loan credit limit
Get loan lock status
Migrate loan
Refresh loan
Reimburse
Reopen a closed loan
Reverse accelerate
Reverse charge-off
Unfreeze loan
Freeze loan
Freeze loan will change the status of an active loan to frozen effective as of the current date. The loan will remain in a frozen status until the Unfreeze endpoint is called.
Security
oauth2(Required scopes: loan:freeze) or bearerAuth or apiKeyHeader
POST
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X POST \
'https://sandboxapi.peach.finance/api/people/{personId}/loans/{loanId}/freeze' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"caseId": "string",
"sendNotice": true
}'